» Ubuntu » Paketit

Error

two or more packages specified (kronolith2 oneiric)